<template>
  <div
    class="flex flex-col md:flex-row bg-white md:h-screen" >
    <div class="container md:w-2/5">
      <Hero1 />
    </div>
    <div class="md:flex-1 md:w-3/5 w-full flex overflow-hidden">
      <div class="flex-1 overflow-y-scroll">
        <Experience />
        <WebApp />
        <Experience1 />
        <Projects />
        <MobileApp />
        <SongList />
        <Contact />
      </div>
    </div>
  </div>
</template>
<script>
import SongList from "../components/AudioPlayer/SongList.vue";
import MobileApp from "../components/Projects/MobileApp.vue";
import WebApp from '../components/Projects/WebApp.vue'
import Projects from '../components/Projects/Project1.vue'
import Hero1 from '../components/Hero/Hero1.vue'
import Experience from '../components/Experience/Experience.vue'
import Experience1 from '../components/Experience/Experience1.vue'

export default {
  components: {
    MobileApp,Projects,Experience,Experience1,
    SongList,WebApp,Hero1
  },
};
</script>